<?xml version="1.0" encoding="gb2312"?>
<!-- 非蓝钻 -->
<OfflineData>
	<Control type="Image" id="Image_Caption_Vip_Icon" show="false"/> <!--窗口左上角icon, 显示非蓝钻图标-->
	<Control type="Label" id="Label_PreCatptionText" caption="尊敬的" show="true"/>
	<Control type="Label" id="Label_UIN" caption="$NICK_NAME$" brush="$21$"/> <!--昵称信息-->
	<Control type="ImageButton" id="Imagebtn_Vip_Level" image="Common\Icon\$1$" show="$2$" href="$3$"/><!-- 蓝钻等级图标； 是否显示; 超链接 -->
	<Control type="ImageButton" id="Imagebtn_Year" image="Common\Icon\$4$" show="$5$" href="$6$"/><!-- 年费图标； 是否显示; 超链接 -->
	<Control type="ImageButton" id="Imagebtn_Avatar" image_addr="OfflineMsg/$7$" href="$8$"/><!-- Avatar广告位图片地址(不配则显示Avatar);广告位超链接 -->
	<Control type="RichLabel" id="RichLabel_Body_Title" caption="<a href=&quot;$9$&quot;><font color=41,113,199>$10$</font></a>"/><!-- 正文的标题 -->
	<Control type="RichLabel" id="RichLabel_Body" caption="<a href=&quot;$9$&quot;><font color=76,76,76>$11$</font></a>"/><!-- 正文 -->
	<Control type="Image" id="Image_Vip" image="OfflineMsg\$12$"/><!-- 底部第一个按钮图标 -->
	<Control type="HyperLink" id="HyperLink_Vip_Privilege" caption="$13$" href="$14$"/><!-- 底部第一个按钮文字；超链接 -->
	<Control type="Box" id="Box_Tail_Left2" show="$15$"/><!-- 底部第二个按钮，是否显示 -->
	<Control type="Image" id="Image_Msgbox" image_addr="OfflineMsg/$16$" default_img="OfflineMsg\msgbox.png"/><!-- 底部第二个按钮图标 -->
	<Control type="HyperLink" id="HyperLink_Msgbox" caption="$17$" href="$18$"/><!-- 底部第二个按钮超链接 -->
	<Control type="Label" id="Label_MainBtn" caption="$19$"/><!-- 底部第三个按钮文字 -->
	<Control type="CheckImageBoxBtn" id="CheckBox_MainBtn" href="$20$"/><!-- 底部第三个按钮超链接 -->
</OfflineData>
